; settings for x2bc.exe
[program]
; default extension for bod files
BODExt = ".bod" 

; default extension for bob files
BOBExt = ".bob" 

; settings for library libx2bc.dll
[library]
; warnings/errors will be written to output BOD file
WriteWarnings = off

; extra point informations are written to BOD file
XtraPointInfo = on

; extra informations from X3 BOB1 files are written to BOD file 
; (such BOD file is incopatible with all programs except x2bc!)
XtraX3BOBInfo = off

; values are converted (convert off is not trully supported)
Convert = on
